Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 07-05-06, 08:41 AM   #1
heyhan
Registered User
 
Join Date: Jul 2006
Posts: 4
Default How to choose a version of libstdc++ when compiling the driver

Hello,

for a certain reason I have to compile the nvidia driver with libstdc++-5,
but by default libstdc++-6 is used.

Is there a way to change this?

Greetings,
Hannes
heyhan is offline   Reply With Quote
Old 07-05-06, 02:49 PM   #2
dirk5673
Registered User
 
Join Date: Mar 2006
Posts: 27
Default Re: How to choose a version of libstdc++ when compiling the driver

Install libstdc++5?If not,maybe try something like that below
ln -s /usr/lib/libstdc++.so.6.0.8 /usr/local/lib/libstdc++.so.5.0.7
dirk5673 is offline   Reply With Quote
Old 07-06-06, 03:11 AM   #3
johang
Registered User
 
Join Date: Jul 2006
Posts: 2
Default Re: How to choose a version of libstdc++ when compiling the driver

I believe that libstdc++ 5 is incompatible with libstdc++ 6, both ways. Correct?
johang is offline   Reply With Quote
Old 07-06-06, 03:18 AM   #4
heyhan
Registered User
 
Join Date: Jul 2006
Posts: 4
Default Re: How to choose a version of libstdc++ when compiling the driver

Yes they are incompatible, therefore I needed a workaround. By now I have found some older libs and they seem to work... I thought libGLU.so was built by the driver, but that doesn't seem true.
heyhan is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
X Failed to load NVdriver c00lr4c3r NVIDIA Linux 13 10-22-02 02:44 PM
Error messages... HELP!!!! Imperito NVIDIA Linux 3 09-24-02 11:46 PM
GForce drivers installed...but dont work tomfullery NVIDIA Linux 6 09-22-02 09:23 AM
Need help to get the X to work on my Acer TravelMate 630 knchee NVIDIA Linux 16 09-19-02 11:16 PM
RH7.3 and nForce - can't find the module dmw400 NVIDIA Linux 4 08-05-02 01:14 PM

All times are GMT -5. The time now is 06:37 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.